<!DOCTYPE html>
<html>
    <head>
        <script type="text/javascript"  src="scripts.js"></script>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" href="src/logo.svg" type="image/gif" sizes="16x16">
        <link rel="stylesheet" href="style.css">
        <noscript>Kapcsold be JavaScriptet a böngészőben az adagok hozzáadásához!</noscript>
        <title>Regisztráció</title>
    </head>
    <body>
        <div class="background" >
            <header> 
                <nav class="mobilMenu">
                    
<!--mobil menü-->
                    <div id="myNav" class="overlay">
                        <a  class="closebtn" onclick="closeNav()" style="cursor: pointer;">&times;</a>
                        <div class="overlay-content">
                        <a href="">menupont</a>
                        <a href="">menupont</a>
                        </div>
                    </div>
                    <div> 
<!--mobilmenu sor -->
                
                        <div class="ulMobil">
                        
                            <a alt="Vissza a főoldalra gomb" style="font-size:70px;cursor: pointer;color:white" href="index.html";>&#8962;</a>
                            <a id="menulogo" style="font-size:30px;cursor:pointer;color:white;"; href="index.php";></a>
                            <a alt="Menü gomb" style="font-size:70px;cursor:pointer;color:white" onclick="openNav()">&#9776;</a>
                        </div>
                    </div>
                </nav>
<!-- asztali menu-->

<nav class="desktopMenu">
    <ul class="deskMenuList">
        <li>
            <a href="index.html"> <img class="logo" src="src/logo.svg" width="100" height="100" alt="A honlap logója ami egy link a főoldalra." > </a>
        </li>
        <li>
            <a href="index.html"> <p id="pageName">My little developer</p></a>
        </li>
        <li>
            <a class="menu" href="login.html">Bejelentkezés</a>
        </li>
        <li>
            <a class="menu"  href="regisztracio.html">Regisztráció</a>
        </li>
    </ul>
</nav>
            
            </header>
            <main>
<!--regisztráció input mezői -->

                <p id="regText">Regisztráció</p>
                <div class="reg_main">
                    <div class="itemtext">
                        
                    </div>
					<form action="" >
                        <div class="item">
							<input type="text" id="first_name" class="reginput" size="40" autofocus placeholder="Vezetéknév*">
						</div>

                        <div class="item">
							<input type="text" id="last_name" class="reginput" size="40" autofocus placeholder="Keresztnév*">
						</div>

						<div class="item">
							<input type="text" id="username" class="reginput" size="40" autofocus placeholder="Felhasználónév*">
						</div>
                        

						<div class="item">
							<input type="email" id="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,}$" class="reginput" size="40" autofocus placeholder="E-mail cím*">
						</div>

						<div class="item">
							<input type="password" id="password1" class="reginput" size="40" placeholder="Jelszó*">
						</div>
						
						<div class="item">
							<input type="password" id="password2" class="reginput" size="40" placeholder="Jelszó még egszer*">
						</div>

                        <div class="sex">
                            <label id="sex2" >Milyen nemű legyen a karaktered?*</label><br>
                            <input type="radio" id="woman" name="sex" value="woman">
                            <label for="" >Nő    </label>

                            <input type="radio" id="man" name="sex" value="man">
                            <label for="nő" >Férfi</label><br>
                        </div>

                        <label for="password" id="notMatchPassw" ></label><br>
                        <label for="password" id="empty" ></label>

						<input  id="submit" type="" value="Regisztrálok" readonly onclick="input_notEmpty()" >
                        
					</form>
                </div>
            </main>
        </div>
<!-- media query a responsivitáshoz -->
        <style>
            @media only screen and (max-width: 600px) {
                .desktopMenu {
                    display:none;

                }
            }
            @media only screen and (min-width: 600px) {
                .mobilMenu {
                    display:none;

                }
            }
            @media only screen and (max-width: 1000px) {
                #pageName{
                    margin:0;
                    display:none;   
                }
                .deskMenuList{
                    grid-template-columns: 33% 20% 23% 23%;
                }
            }    

            @media only screen and (max-width: 300px) {
                .reg_main{
                    margin: auto;

                }
            }    
                            
        </style>
    </body>
    <footer>
        &#169; 2021 <a id="impressum" alt="Impresszum" href="">Impresszum</a>
    </footer>
</html>


